h1 {
    font-family: Georgia, serif !important;
    font-size: 30px;
    line-height: 130%;
    font-weight: 400;
    color: #35bae4;
    margin-bottom: 20px;
    margin-top: 0px;
}
h2 {
    font-family: Georgia, serif !important;
    font-size: 24px;
    line-height: 130%;
    font-weight: 800;
    color: #6dbec4;
    margin-bottom: 20px;
    margin-top: 0px;
}
h3 {
    font-family: Arial, Helvetica, sans-serif !important;
    font-size: 16px;
    line-height: 160%;
    font-weight: 400;
    color: #35bae4;
    text-transform: uppercase;
    margin-bottom: 20px;
    margin-top: 0px;
}
.nl-text .bh-bodytext,
.nl-text .bh-bodytext p {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 160%;
    font-weight: 400;
    color: #505050;
    margin-top: 0px;
}
.nl-text .bh-bodytext a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    line-height: 160%;
    font-weight: 400;
    color: #35bae4;
}
.style-text-teaser,
span.style-text-teaser {
    font-family: Georgia, serif !important;
    font-size: 24px;
    line-height: 130%;
    font-weight: 400;
    font-style: italic;
    color: #505050;
}
.style-text-color-white,
span.style-text-color-white {
    color: white !important;
}
.style-text-color-blue,
span.style-text-color-blue {
    color: #35bae4 !important;
}
.style-text-bold,
span.style-text-bold {
    font-weight: 700 !important;
}
.onlineversion a {
    text-decoration: underline;
    color: #ffffff;
}
.nl-datenschutz a,
.nl-impressum a {
    text-decoration: none;
    color: #505050;
    text-transform: uppercase;
}
.header-content {
    padding-bottom: 0px;
}
.content {
    padding-top: 30px;
}
.footerMain a {
    color: #796e5b;
    text-decoration: none;
}
.footer-button .buttonLink,
.footer-button .buttonLink span {
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    padding: 0;
    margin: 0;
    line-height: 1;
    color: #ffffff;
}
